## elementary-xfce 0.12

=== debian/changelog ===
elementary-xfce (0.12-1~mx15+1) mx; urgency=medium

  * Rebuild for MX 15.
  * Revert to debhelper compat 9 to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 15 Sep 2018 10:27:40 -0700

elementary-xfce (0.12-1) unstable; urgency=medium

  * Initial release.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 18 Jul 2018 19:32:07 -0400
