=== debian/control ===
Source: elementary-xfce
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Unit 193 <unit193@ubuntu.com>
Uploaders: Sean Davis <smd.seandavis@gmail.com>, James Lu <james@overdrivenetworks.com>
Build-Depends: debhelper (>= 9)
Rules-Requires-Root: no
Standards-Version: 4.1.5
Homepage: https://github.com/shimmerproject/elementary-xfce
Vcs-Browser: https://salsa.debian.org/xfce-extras-team/elementary-xfce
Vcs-Git: https://salsa.debian.org/xfce-extras-team/elementary-xfce.git

Package: elementary-xfce-icon-theme
Architecture: all
Depends: ${misc:Depends}
Conflicts: xubuntu-icon-theme
Description: elementary icon theme modified for Xfce
 elementary-xfce is a fork of the elementary OS icon theme for Xfce and other
 desktops.
 .
 This fork took place because the elementary OS maintainers wanted to focus
 exclusively on their desktop environment and thus dropped a lot of icon
 symlinks used by other desktops. elementary-xfce intends to keep these as-is,
 while still pulling in new icons and integrating them occasionally.
