=== debian/watch ===
version=3
https://github.com/shimmerproject/elementary-xfce/releases .*/elementary-xfce-([\d\.]+)\.tar\.(?:gz|bz2|xz)
