## elementary-xfce 0.13.1

=== debian/changelog ===
elementary-xfce (0.13.1-1) unstable; urgency=medium

  * New upstream version 0.13.1

 -- Unit 193 <unit193@ubuntu.com>  Tue, 25 Sep 2018 17:44:00 -0400

elementary-xfce (0.13-1) unstable; urgency=medium

  [ Sean Davis ]
  * Breaks/Replaces on xubuntu-icon-theme (<< 18.10~)

  [ Unit 193 ]
  * d/watch: Update to pick up releases prefixed with 'v'.
  * New upstream version 0.13
  * d/control: Build-depend on libgtk-3-dev and optipng.
  * d/install: Drop, no longer needed.
  * d/rules:
    - Drop dh_fixperms override, no longer needed.
    - Pass --no-parallel to dh for now.
  * Update Standards-Version to 4.2.1.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 13 Sep 2018 23:44:25 -0400
