=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: elementary-xfce
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Unit 193 <unit193@ubuntu.com>
+Maintainer: Unit 193 <unit193@ubuntu.com>
 Uploaders: Sean Davis <smd.seandavis@gmail.com>, James Lu <james@overdrivenetworks.com>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11), libgtk-3-dev, optipng
 Rules-Requires-Root: no
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://github.com/shimmerproject/elementary-xfce
 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/elementary-xfce
 Vcs-Git: https://salsa.debian.org/xfce-extras-team/elementary-xfce.git
@@ -14,7 +13,8 @@
 Package: elementary-xfce-icon-theme
 Architecture: all
 Depends: ${misc:Depends}
-Conflicts: xubuntu-icon-theme
+Breaks: xubuntu-icon-theme (<< 18.10~)
+Replaces: xubuntu-icon-theme (<< 18.10~)
 Description: elementary icon theme modified for Xfce
  elementary-xfce is a fork of the elementary OS icon theme for Xfce and other
  desktops.
