=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --no-parallel

override_dh_install:
	dh_install
	find debian/ -name LICENSE -delete
	find debian/ -name AUTHORS -delete
