## elementary-xfce 0.14

=== debian/changelog ===
elementary-xfce (0.14-1) unstable; urgency=medium

  * New upstream version 0.14
  * d/rules: Drop --no-parallel, makefile was fixed.
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 12.
  * Update Standards-Version to 4.4.0.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 26 Aug 2019 19:05:27 -0400
