=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Unit 193 <unit193@ubuntu.com>
 Uploaders: Sean Davis <smd.seandavis@gmail.com>, James Lu <james@overdrivenetworks.com>
-Build-Depends: debhelper (>= 11), libgtk-3-dev, optipng
+Build-Depends: debhelper-compat (= 12), libgtk-3-dev, optipng
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/shimmerproject/elementary-xfce
 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/elementary-xfce
 Vcs-Git: https://salsa.debian.org/xfce-extras-team/elementary-xfce.git
