## elementary-xfce 0.15

=== debian/changelog ===
elementary-xfce (0.15-1) unstable; urgency=medium

  * New upstream version 0.15
  * d/copyright: Update years and add attribution for svgtopng/
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 22 Mar 2020 16:32:30 -0400
