## elementary-xfce 0.15.1

=== debian/changelog ===
elementary-xfce (0.15.1-1) unstable; urgency=medium

  * New upstream version 0.15.1.
  * d/control, d/copyright: Update my email address.
  * d/control:
    - Build-Depend on librsvg2-dev.
    - Bump DH compat to 13.

 -- Unit 193 <unit193@debian.org>  Thu, 25 Jun 2020 19:15:59 -0400
