=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: elementary-xfce
 Section: x11
 Priority: optional
-Maintainer: Unit 193 <unit193@ubuntu.com>
+Maintainer: Unit 193 <unit193@debian.org>
 Uploaders: Sean Davis <smd.seandavis@gmail.com>, James Lu <james@overdrivenetworks.com>
-Build-Depends: debhelper-compat (= 12), libgtk-3-dev, optipng
+Build-Depends: debhelper-compat (= 13), libgtk-3-dev, librsvg2-dev, optipng
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Homepage: https://github.com/shimmerproject/elementary-xfce
