## elementary-xfce 0.15.2

=== debian/changelog ===
elementary-xfce (0.15.2-1) unstable; urgency=medium

  [ Sean Davis ]
  * New upstream version 0.15.2
  * d/watch: Bump to version 4.
  * d/control: Update Standards-Version to 4.5.1.

  [ Unit 193 ]
  * d/copyright: Update attribution.

 -- Unit 193 <unit193@debian.org>  Mon, 11 Jan 2021 21:54:40 -0500
