=== debian/watch ===
version=4
https://github.com/shimmerproject/elementary-xfce/releases .*/(?:elementary-xfce-|v)([\d\.]+)\.tar\.(?:gz|bz2|xz)
