## elementary-xfce 0.16

=== debian/changelog ===
elementary-xfce (0.16-0ubuntu1) jammy; urgency=medium

  * New upstream version 0.16
  * Update Standards-Version to 4.6.0.1.

 -- Sean Davis <sean@bluesabre.org>  Thu, 24 Mar 2022 05:55:29 -0400
