=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: elementary-xfce
 Section: x11
 Priority: optional
-Maintainer: Unit 193 <unit193@debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Unit 193 <unit193@debian.org>
 Uploaders: Sean Davis <smd.seandavis@gmail.com>, James Lu <james@overdrivenetworks.com>
 Build-Depends: debhelper-compat (= 13), libgtk-3-dev, librsvg2-dev, optipng
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/shimmerproject/elementary-xfce
 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/elementary-xfce
 Vcs-Git: https://salsa.debian.org/xfce-extras-team/elementary-xfce.git
