## elementary-xfce 0.17

=== debian/changelog ===
elementary-xfce (0.17-1) unstable; urgency=medium

  * New upstream version 0.17.
  * d/control: Drop old Xubuntu Breaks/Replaces.
  * d/copyright: Update years and paths.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Tue, 05 Jul 2022 01:21:26 -0400

elementary-xfce (0.16-1) unstable; urgency=medium

  * New upstream version 0.16
  * Update Standards-Version to 4.6.0.1.
  * Update my email address

 -- Sean Davis <sean@bluesabre.org>  Mon, 28 Mar 2022 22:53:59 -0400
