## elementary-xfce 0.18

=== debian/changelog ===
elementary-xfce (0.18-1) unstable; urgency=medium

  * New upstream version 0.18.
    - Drop deprecated gnome-* icons (Closes: #1037385)
  * d/control: Update Standards-Version to 4.6.2.
  * d/watch: Update to tag format required for GitHub

 -- Sean Davis <sean@bluesabre.org>  Wed, 06 Sep 2023 23:49:22 -0400
