## elementary-xfce 0.19

=== debian/changelog ===
elementary-xfce (0.19-1) unstable; urgency=medium

  * New upstream version 0.19.

 -- Sean Davis <sean@bluesabre.org>  Thu, 21 Mar 2024 20:55:10 -0400
