=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --no-parallel
+	dh $@
 
 override_dh_install:
 	dh_install
