## elementary-xfce 0.20

=== debian/changelog ===
elementary-xfce (0.20-1) unstable; urgency=medium

  * New upstream version 0.20.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Tue, 08 Oct 2024 01:50:16 -0400
