## elementary-xfce 0.21

=== debian/changelog ===
elementary-xfce (0.21-1) unstable; urgency=medium

  * New upstream version 0.21.
  * d/copyright: Update attribution.
  * Update Standards-Version to 4.7.2.

 -- Unit 193 <unit193@debian.org>  Mon, 10 Mar 2025 03:23:03 -0400
