=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sean Davis <sean@bluesabre.org>, James Lu <james@overdrivenetworks.com>
 Build-Depends: debhelper-compat (= 13), libgtk-3-dev, librsvg2-dev, optipng
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/shimmerproject/elementary-xfce
 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/elementary-xfce
 Vcs-Git: https://salsa.debian.org/xfce-extras-team/elementary-xfce.git
