## elementary-xfce 0.22

=== debian/changelog ===
elementary-xfce (0.22-1) unstable; urgency=medium

  * New upstream version 0.22.
    - Fixes missing window-close icons (LP: #2125025)
    - Fixes missing view-more-symbolic icon (LP: #2127071)
  * d/control:
    - Drop redundant Rules-Requires-Root=no field
  * d/copyright:
    - Drop superfluous-file-pattern elementary-xfce/actions/*/draw-star.svg
    - Drop superfluous-file-pattern elementary-xfce/apps/*/inkscape.svg
    - Drop unused-license-paragraph-in-dep5-copyright gpl-2+

 -- Sean Davis <sean@bluesabre.org>  Tue, 20 Jan 2026 03:56:13 -0500
